BODY	{

	MARGIN: 10px 0px 0px;
	COLOR: #000000;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt; line-height: 17pt;
	TEXT-ALIGN: center

	}
A	{
	COLOR: #63c6b5;
	TEXT-DECORATION: none
	}
A:hover	{
	COLOR: #9cce39
	}
h1  {
    FONT-WEIGHT: normal; FONT-SIZE: 30px; 
    width: 500px;
    margin: 20px auto
    font-family:"Century Gothic";
    }
.x {width: 370px;	margin: auto}
.a  {COLOR: #63c6b5;font-family:"Century Gothic";}
.b  {COLOR: #9cce39;font-family:"Century Gothic";}
.img {
     BORDER-TOP: #eaeaea 3px solid; BACKGROUND-IMAGE: url(photo.gif); WIDTH: 100%; BORDER-BOTTOM: #eaeaea 3px solid; HEIGHT: 90px
     } 


.xx {width: 500px;margin: auto; clear:both}
.t  {MARGIN-TOP: 5px; FONT-SIZE: 15pt; MARGIN-BOTTOM: 10px; LETTER-SPACING: 4px; COLOR: #9cce39;font-family:"Century Gothic";}
.td {FONT-SIZE: 10pt; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana; TEXT-ALIGN: center;}
.tdd {FONT-SIZE: 10pt; LINE-HEIGHT: 15pt; FONT-FAMILY: Verdana; TEXT-ALIGN: left; width: 470px;}